html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}

body{background-color:#6D4D8C;margin:0px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff;line-height:26px;}
h3{
	background: url("imagens/h2.png") no-repeat scroll 0 0 transparent;
    font-size: 16px;
    font-weight: bold;
    height: 52px;
	margin-bottom:15px !important;
    margin-top: 0;
    padding: 20px 0 0 260px;
    width: 422px;
	}
a{border:none;color:#fff;text-decoration:none;outline:0 none;}
a:hover{text-decoration:none;}
p{color:#fff;}
.clear{clear:both;}
.topo_pag{
	border-bottom:1px solid #999999;
    margin-bottom:18px;
    text-align:right;
	}
.topo_pag a{color:#999;font-size:12px;}
.topo_pag a:hover{color:#E67B33;}
#box_topo_imagem{clear:right;float:left;height:50px;width: 230px;}
#formbusca{color:#000;float:right;height:50px;margin-top:5px;text-align:center;width:520px;}
#box_topo{height:45px;margin:0 auto 10px auto;width:760px;}
#rodape{height:50px;margin:0 auto;padding-top: 10px;text-align:center;width:100%}
.full{background:url('imagens/bg.jpg') repeat-x top center;width:100%;}
.container{margin:0 auto;width:960px;}
#top{background:url('imagens/bg_topo.jpg') no-repeat 0 0;display:block;height:264px;margin:0 auto;overflow:hidden;text-indent:-9999px;width:918px;}
#top h1{background:url("imagens/logo.jpg") no-repeat scroll 0 0 transparent;height:131px;margin:60px auto 0;width:474px;}
#menu{
	height: 35px;
    margin: 10px auto 0;
    width: 890px;
	}
ul.menu_navegacao{}
ul.menu_navegacao li{float:left;list-style:none outside none;margin:0 15px;padding:0px 13px}
ul.menu_navegacao li:last-child{padding-right:0px;}
ul.menu_navegacao li a{color:#FFFFFF;font-size:16px;font-weight:bold;}
ul.menu_navegacao li a:hover{color:#E67B33;text-decoration:none;}
#descricao{color:#222;margin:24px auto;}
#descricao .left{
	float: left;
    height: 350px;
    width: 480px;
	}
#descricao .left .foto_descricao{margin:0 auto;width:320px;}
#descricao .left .foto_descricao a{border:2px solid #666;display:block;width:320px;}
#descricao .left .foto_descricao a:hover{border-color:#E67B33;}
#descricao .right{
	float:left;
    width:436px;
	}
#descricao .right h2{font-size:18px;text-align:center;}
#descricao .right p{text-align:center;}
#descricao .right .tel{color:#6e4d8c;font-size:20px;font-weight:bold;text-align:center;}
#descricao .right .descricao_servico{margin:10px 0;padding-bottom:10px;text-align:center;}
#descricao .right .descricao_servico p, #descricao .right .descricao_servico span{font-size:16px !important;}
.galeria{margin-top:20px;}
.galeria h3{margin-bottom:-5px;}
.galeria a img{border:1px solid #999999;display:block;float:left;height:150px;margin:5px 6px 10px;}
.galeria a:hover img{border-color:#E67B33;}
#contato form{color:#222;margin:0 auto;padding-bottom:37px;width:422px;}
#localizacao #mapa{margin-top:20px}
#localizacao form{color:#222;margin:-10px auto 0;text-align:center;width:422px;}
#localizacao form p{margin-bottom:10px;}
#localizacao form h2{font-weight:bold;}
#reCaptchaDiv{margin-bottom:10px;}
.cupom{margin:20px auto 0;width:308px;}
.icone{height:70px;margin-bottom:-16px;width:216px;color: #FFFFFF;}
object {display:block;margin:0 auto;width:354px;}
.icone h3{
	margin-bottom:0px !important;
	}
.cartoes {
	margin-left: 7px;
    margin-top: 7px;
    padding-left: 0;
    width: 165px;
	}
#icone_2 {
    background-position: -50px 0;
}
#icone_6 {
    background-position: -102px 0;
}